Commit 3cf2d792 authored by Mathieu's avatar Mathieu
Browse files

[GUI] Remove range dependency

parent bceddfbc
......@@ -605,7 +605,7 @@ def guiClientDir = guiDir / "client"
lazy val clientGUI = OsgiProject(guiClientDir, "org.openmole.gui.client.core") enablePlugins (ExecNpmPlugin) dependsOn
(sharedGUI, clientToolGUI, market, dataGUI, extClientTool) settings(
libraryDependencies += Libraries.async,
npmDeps in Compile += Dep("ace-builds", "1.2.9", List("mode-scala.js", "theme-github.js", "ext-language_tools.js", "range.js"), true),
npmDeps in Compile += Dep("ace-builds", "1.2.9", List("mode-scala.js", "theme-github.js", "ext-language_tools.js"), true),
npmDeps in Compile += Dep("sortablejs", "1.7.0", List("Sortable.min.js")),
npmDeps in Compile += Dep("plotly.js", "1.31.0", List("plotly-basic.min.js"))
) settings (defaultSettings: _*)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment